body {

    background : url(../../../images/loginBackground.jpg) no-repeat top;

}

#loginSpace {

    background   : url(../../../images/loginSpace.png) no-repeat center;
    width        : 640px;
    height       : 400px;
    margin-left  : auto;
    margin-right : auto;
    position     : relative;
    top          : 100px;

}

#loginTable {
    position    : absolute;
    top         : 130px;
    left        : 25%;
    font-weight : 700;
}

#footer { display : none; }

#noscript {
    font-family : Verdana;
    font-size   : 10pt;
    width       : 160px;
    text-align  : center;
}

#username, #password {
    font-family : Verdana;
    font-size   : 12pt;
    font-weight : 700;
}

#processingSpace {
    width    : 140px;
    height   : 150px;
    position : absolute;
    top      : 120px;
    left     : 40%;
    display  : none;
}


#loginSpace .version {
    position  : absolute;
    bottom    : 20px;
    right     : 25px;
    opacity   : .25;
    font-size : 80%;
}